/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 Roboto, sans-serif; 	
color : #000; 
text-align: center;
background: #fff;
}

button, 
input, 
select, 
textarea { 
font-family : 'Roboto Slab', serif; 
color : #333; }


/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
font-family:  'Roboto Slab', serif;
font-weight : normal;
margin: 0 0 .25em 0;
}

h1 { 
color: #005067;
font-size : 2em; 
line-height : 1.4;
font-weight:800;
}

h1.casestudies { 
color: #333;
}

h2 { 
color: #222;
font-size : 1.75em; 
line-height : 1.5;
font-weight:400;
}

h3 { 
color: #fff;
margin-bottom : 0.3em;
font-size : 1.5em; 
line-height : 1.3; 
}

h4 { 
color: #ccc;
margin-bottom : 0.5em;
font-size : 1.25em; 
line-height : 1.25; }


/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : manual;  }

.center {
text-align: center;
padding: 0 24px;
}

.box {
width: 80%;
font-family:  'Roboto Slab', serif;
font-size: 1.2em;
color: #005164;
margin: 0 0 0 30px; 
padding: 0;
text-align: left;
line-height: 1.8em;
}

ul, 
ol { 
font-family:  'Roboto Slab', serif;
font-size: 1.1em;
text-align: left;
margin: 0 0 0 20px; 
padding : 0 0 0 10px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}

/* LINKS =============================================================================  */

a { 
color : #112211;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #223322; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #334433;
}

a.two { 
color : #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline;
}

a.two:visited { 
color : #fff; }

a.two:focus { 
outline : none; 
color : rgb(255,255,255); }

a.two:hover, 
a.two:active { 
outline : 0;
color : #fff;
text-decoration: none;
}

footer a { 
color : #eee;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}

#copyright a { 
color : #ccc;
}

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.floatleft { float: left; margin: 0 1em 0 0; }
img.floatright { float: right; margin: 0 0 0 1em; }


img.circular { border-radius: 50%; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }


/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em; 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

form .button
{
    width:200px;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
width:97%;
margin:0 0 20px 0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
textarea{
width:97%;
height:200px;
margin:0 0 20px 0;
border:1px solid #ccc;
padding:5px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
overflow : auto; 
vertical-align : top;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #00f; 
-moz-box-shadow : 0 0 2px #00f;
box-shadow : 0 0 2px #00f; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }

/* CONTACT FORM ============================================================================= */


 div.container {
 	background-color: #eee;
 	border: 1px solid red;
 	padding: 10px;
 }
 div.container ol li {
 	list-style-type: none;
 	background: url(/images/unchecked.gif) no-repeat 0px 2px;
 }
 
 div.container { display: none }
 .container label.error {
 	display: inline;
 	margin-left:20px;
 }
 
 form.pdfform label.error {
 	display: block;
 	margin-left: 1em;
 	width: auto;
}



/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 600 PIXELS */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}

/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
		
}

/*  GRID OF FIVE   ============================================================================= */

	
.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_5_of_5 {
		width: 100%; 
	}
	.span_4_of_5 {
		width: 100%; 
	}
	.span_3_of_5 {
		width: 100%; 
	}
	.span_2_of_5 {
		width: 100%; 
	}
	.span_1_of_5 {
		width: 100%; 
	}
}

/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
	width: 87.3%; 
}

.span_6_of_8 {
	width: 74.6%; 
}

.span_5_of_8 {
	width: 61.9%; 
}

.span_4_of_8 {
	width: 49.2%; 
}

.span_3_of_8 {
	width: 36.5%;
}

.span_2_of_8 {
	width: 23.8%; 
}

.span_1_of_8 {
	width: 11.1%; 
}


/*  GO FULL WIDTH AT LESS THAN 600 PIXELS */

@media only screen and (max-width: 600px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%; 
	}
}

/*  PUSH  AND HIDE  ==================================================================== */


.push {
    visibility: hidden;
}

@media only screen and (max-width: 600px)
{
		
	.push {
	    display: none;
	}
	
}

/*  MAIN LAYOUT	============================================================================= */

#skiptomain { display: none; }


#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}

	#headercontainer {
			position:fixed; 
			width: 100%;
			top:0; 
			left:0; 
			z-index:999;
			background-color: #000;
			background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */

		}
		
					
		
		header {
			position: relative;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.9375em; /* 15 / 16 */
			margin: 0 auto;
			padding: 1.5em 0px 1.5em 0px;
			position: relative;
			color: #fff;
			text-align: center;
			background-color:transparent;
		}

		#logo 	{ 
			float:left; 
		}

	#topimage{
		clear: both;
		position: relative;
		width: 100%; 
		}
		
		img.heroimage{
			width: 100%; 
			border-bottom: 0.25em solid #ccc;
			}
			

		#intro-text {
			position: absolute;
			top: 10%;
			left: 5%;
			width:90%; 
			margin:1em 0 2em 0; 
			padding: 0;
			}
		
		#intro-text h1 { line-height:1.1;  text-shadow: 2px 2px 5px rgba(0,0,0,.2);}
			
		#intro-text p.introtext {
			font-family:  'Roboto Slab', serif;
			font-size : 1.4em; 
			color: #000;
			line-height: 1.6;
			margin-bottom: 1em;
			}
			
		img.pageimage{
			position: relative;
			width: 100%; 
			margin: -300px 0 0 0;
			border-bottom: 0.25em solid #ccc;
			}
		
		#page-intro-text {
			position: absolute;
			top: 30%;
			left: 10%;
			width:50%; 
			margin:2em 0 2em 0; 
			padding: 0;
			}
		
		#page-intro-text h1 { line-height:1.1; text-shadow: 2px 2px 5px rgba(0,0,0,.2); }
			
		#page-intro-text p.introtext {
			font-family:  'Roboto Slab', serif;
			font-size : 1.4em; 
			color: #000;
			line-height: 1.6;
			margin-bottom: 1em;
			text-shadow: 2px 2px 5px rgba(255,255,255,.2);
			}
				
	#maincontent{
		clear: both;
		width: 80%; /* 1000px / 1250px */
		font-size: 0.875em; /* 14 / 16 */
		max-width: 100em; /* 1400px / 14 */
		margin: 0 auto;
		padding: 1em 0px;
		color: #111;
		line-height: 1.6em;
		position: relative;
		text-align: center;
		}

		#maincontent .introtext {
			font-size : 1.3em; 
			color: #333;
			line-height: 1.6;
			margin-bottom: 1em;
			}


		i.fa-big {
			font-size : 1.8em; 
			margin: 0.5em 0;
			}			
			
		#maincontent .otherservices {
			text-align: left;
			}				
			
				
		#maincontent .contact {
			text-align: left;
			}				
		
		#maincontent .leftcontent {
			text-align: left;
			}
			
		#maincontent .casestudy {
			text-align: left;
			}		
/* LINK COLORS  ============================================================================= */


		

	#calltoactioncontainer {
		width: 100%;
		background: #66bb55 url(/images/stripes_tiny_diagonal.png) center bottom;	

		    background-image: url(/images/footerslant.png), url(/images/stripes_tiny_diagonal.png);
		    background-repeat: no-repeat, repeat;
		    background-position: center bottom;
		    background-size: contain, 5px 5px ;
		    background-color: #66bb55;		 
		}	
		
	#calltoaction{
		clear: both;
		width: 80%; /* 1000px / 1250px */
		margin: 0 auto;
		padding: 1em 0 2em 0;
		color: #fff;
		line-height: 1.6em;
		position: relative;
		text-align: center;
		}

	#footercontainer {
		width: 100%;
		background: #001100  url(/images/stripes_tiny_diagonal.png) center top;
		
		    background-image: url(/images/copyrightslant.png), url(/images/stripes_tiny_diagonal.png);
		    background-repeat: no-repeat, repeat;
		    background-position: center bottom;
		    background-size: contain, 5px 5px ;
		    background-color: #001100;
		
		}
	
		footer {
			clear: both;
			width: 80%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 100em; /* 1300px / 13 */
			margin: 0 auto;
			padding: 1em 0 1.5em 0;
			color: #eee;
			line-height: 1.8em;
			text-align: left;
		}
		
		ul.footerlist {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
			width:100%;
		}

		ul.footerlist li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

	#copyrightcontainer {
		width: 100%;
		background: #003D4F;
		}
	
		#copyright {
			clear: both;
			width: 60%; /* 750px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			margin: 0 auto;
			padding: 2em 0 2em 0;
			color: #ccc;
			line-height: 1.8em;
			text-align: center;
		}


/*  PAGE FEATURES  ============================================================================= */

.pagefeature {
	background: #ded;
	padding: 1em;
	}



/*  CASE STUDIES  ============================================================================= */

.casestudyitem {
	display: block;
	float:left;
	width: 49.2%;
	margin: 1% 0 1% 1.6%;
	padding: 0 0 1em 0;
	}
	
.casestudyitem:nth-child(2n+1) { clear: both; margin-left: 0; }

.casestudyitem:first-child { width: 100%; margin-left: 0;  }

.casestudyitem:first-child p { 
			font-size: 1.3em;
			color: #333;
			line-height: 1.6;
			margin-bottom: 1em;
			  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family:  'Roboto Slab', serif;
	color: #fff;
	padding: 1em 1em;
	margin: 20px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-weight: 300;
	background: #008DA0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size : 1.6em;
				
}
.button:hover, .button:active {
	background: #00536B;
	color: #fff;
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}


/*  TWO COLUMNS ============================================================================= */


@media only screen and (min-width: 1000px){
	.twocolumns {
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
	    -moz-column-count: 2; /* Firefox */
	    column-count: 2;

	    -webkit-column-gap: 1.6%; /* Chrome, Safari, Opera */
	    -moz-column-gap: 1.6%; /* Firefox */
	    column-gap: 1.6%;

	    text-align: left;

	}
}

/*  VIDEOS ============================================================================= */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : manual;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : manual;  }

/* MEDIA QUERIES ============================================================================= */


@media only screen and (max-width: 1100px)
{
		header, #maincontent, #calltoaction, footer {
			width: 90%;
		}
		
		#intro-text, #page-intro-text {
			left: 5%;
			}
		
		#copyright {
			width: 70%;
		}

	
}

@media only screen and (max-width: 1000px)
{
		
		nav  { 
			clear: both;
			float:left; 
			width:100%; 
		}
	
		img.pageimage{ 
			margin: -150px 0 0 0;
			}
	
}

@media only screen and (max-width: 700px)
{

		
		nav  { 
			/*clear: none;
			float:right; 
			width:auto; */
		}


		#nav-toggle { 
			background: #55aa44; 
			color:#fff; 
			width:44px; 
			height:44px; 
			position:absolute; 
			top:-1.6em; 
			right:0; 
			font-size:2em; 
			cursor:pointer; 
			display:block; 
			text-align:center; 
			line-height:1.5; 
		}
		
		#nav-toggle:hover { background:#66bb55; }
		/* hide icons if no sublinks */ #nav li i { display:none; } 
		#nav ul.nav { display:none; background:#55aa44; margin:.5em 0 0 0; padding:0; }

		#nav ul.nav li { float:left; width:50%; text-align:center; margin:0;  position:relative; }
				
		#nav ul.nav li:hover .navgroup { display:none; }
		#nav li:hover a.toplevel:after, #nav a.toplevel:hover:after { display:none; }
	
		img.pageimage{ 
			margin: -50px 0 0 0;
			}
			
}

@media only screen and (max-width: 600px)
{

		h1 { 
		font-size : 1.5em; }

		h2 { 
		font-size : 1.3em; }

		h3 { 
		font-size : 1.2em; }


		h4 { 
		font-size : 1.1em;  }


		#companylogos .span_1_of_8 {
			width: 22.6%;
			margin: 1% 0 1% 3.2%;
		}

		
		#companylogos .span_1_of_8:nth-child(4n+1) {
			clear: both;
			margin-left: 0;
		}

}

@media only screen and (max-width: 400px)
{

		
		img.toplogo { float: left; text-align: left; width: 140px; padding:0 0  0.5em 0;}	

		img.pageimage{ 
			margin: 0 0 0 0;
			}

		#intro-text p.introtext {
			display: none;
			}


}